        The key letters are:

        r       replace modules
        d       delete modules
        x       extract modules
        m       list module names
        s       list modules with symbols
ES      ADRFAGLAD  TXTFAGLAD2 TXTFAGLAD3 TXTFAG